
/*contact*/
.body_contact{
	width: 100%;
	/*min-width: 1200px;*/
	/*background-color: red;*/
}
.contact_container{
	/*width: 95%;*/
	width: 915px;
	margin: 0 auto;
	/*background-color:green;*/
	display: flex;
	/*justify-content: center;*/
	justify-content: space-between;
	
}
h3{
	font-size: 48px;
	color: #E7E7E7;
	margin-top: 50px;
	margin-bottom: 90px;
	/*background-color: darkcyan;*/
	/*margin-left: 80px;*/
}

.contact_title{
	font-size: 24px;
	color: #E7E7E7;
	margin-bottom: 60px;
	width: 300px;
/*	margin-left: 103px;*/
	margin-left: 23px;
	/*background-color:cadetblue;*/
}
#contact_form{
	width: 534px;
	height: 422px;
	background-color: #427ab8;
	margin-top: 138px;
	/*margin-right: 80px;*/
	/*margin-left: 10%;*/
	margin-bottom: 48px;
	/*border: 2px red solid;*/
}
.contact_info{
	display: flex;
	margin-bottom: 25px;
	margin-left: 42px;
}
.form_sub{
	font-size: 24px;
	color: #E7E7E7;
	width: 110px;
	height: 47px;
	line-height: 47px;
}
.contact_form_ipt{
	width: 306px;
	background-color: #E7E7E7;
	border: none;
}

.contact_form_textarea{
	width: 306px;
	height: 128px;
	resize:none;
	background-color: #E7E7E7;
	border: none;
}

.contact_form_submit{
	color: #427AB8;
	font-size: 24px;
	width: 150px;
	height: 40px;
	background-color: white;
	border: none;
	margin-left: 152px;
	cursor: pointer;
}

